开发者使用HarmonyOS时,是否需要考虑接口兼容性,例如API10和API11

开发者使用HarmonyOS时,是否需要考虑接口兼容性,例如API10和API11

HarmonyOS
2024-04-27 23:53:48
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
e_leaner

api的兼容性是需要考虑的,否则有可能导致应用无法正常运行

分享
微博
QQ
微信
回复
2024-04-28 21:16:53
相关问题
API11编译的har包可以在api10使用
196浏览 • 1回复 待解决
如何查看ArkTS api11 的版本变动?
189浏览 • 1回复 待解决
聊一聊如何进行兼容性测试
6438浏览 • 1回复 待解决
HarmonyOS 4.0 Next是否兼容Java开发方式?
2936浏览 • 2回复 待解决
官网哪可以下载到支持api11的studio呢
140浏览 • 1回复 待解决
升级API11后h5页面字体变小了
166浏览 • 1回复 待解决
C#开发者开发鸿蒙容易吗
12004浏览 • 3回复 待解决
华为开发者联盟相关问题
11099浏览 • 2回复 待解决
安装开发者工具安装js依赖失败
8597浏览 • 1回复 待解决
有没有鸿蒙开发者微信群
9400浏览 • 4回复 待解决
API9API10实现沉浸式窗口的方式
25697浏览 • 1回复 待解决
荣耀开发者平台是做什么的?
2912浏览 • 1回复 待解决
HarmonyOS SDK如何升级API 10
2152浏览 • 1回复 待解决
FD自由开发者平台怎么样?
15285浏览 • 1回复 待解决
HarmonyOS是否有提供WLAN口通讯的API?
1259浏览 • 1回复 待解决